.search_wrap {
    padding: 10px 3px 5px;
    background-color: #fff;
	margin-bottom: 10px;
}

@media (min-width: 1100px) {
    .search_line {overflow:hidden;width: 90%;}
}
@media(max-width: 1100px){
    .search_line {overflow:hidden;width: 80%; }
}
@media(max-width: 1000px){
    .search_line {overflow:hidden;width: 66%;}
}

.search_line_wrap {overflow:hidden;width: 100%;}


/* @media (min-width: 1100px) {
    .search_line_wrap {overflow:hidden;width: 100%;}
}
@media(max-width: 1100px){
    .search_line_wrap {overflow:hidden;width: 100%; }
}
@media(max-width: 1000px){
    .search_line_wrap {overflow:hidden;width: 100%;}
} */


